paw.MoreLevels
paw.MoreLevels

The plugin allows to use more then 2 levels of pages.

Author: SamBrishes, pytesNET
  • Version 0.1.1
  • Last update 6 months ago
Support
For more information or extra configurations, visit the developer's site.
More information